@import url(http://fonts.googleapis.com/css?family=Droid+Sans+Mono);
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}
.noselect {
  -webkit-user-select: none;
  /* Chrome/Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+ */
}
.calendar h4 {
  width: 75%;
  text-align: center;
  font-family: 'Droid Sans Mono';
  font-weight: normal;
  color: white;
  font-size: 14px;
  margin: 0 auto 1em auto;
  padding: 1em;
  background: #b63642;
}
.calendar h5 {
  font-size: 1em;
  font-weight: bold;
}
.calendar p {
  text-align: center;
  font-family: 'Droid Sans Mono';
  margin: 3em auto 1em auto;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  border-bottom: 2px solid #414141;
  background: #f4f4f4;
}
.calendar .left-align {
  text-align: left;
}
.calendar .right-align {
  text-align: right;
}

.cal1 {
  margin: 30px auto;
}

.cal2 {
  margin: 30px auto;
}
.clndr .clndr-controls {
  width: 100%;
  position: relative;
  margin-bottom: 24px;
  
}
.clndr .clndr-controls .month {
  font-size: 22px;
  line-height: 1.6;
  letter-spacing: 1px;
  color: #333;
  
}
.clndr .clndr-controls .clndr-control-button {
  width: 20px;
  height: 20px;
  position: absolute;
  font-size: 0;
  left: 28px;
  top:0;
  bottom: 0;
  margin: auto;
  background: url(../image/racing-pack_calendar/date-left.png) no-repeat 50% /contain;
  z-index: 50;
  cursor: pointer;
  transition: .3s;
}
.clndr .clndr-controls .clndr-control-button:hover {
  transform: translateX(-8px);
}

.clndr .clndr-controls .clndr-control-button.rightalign {
  left: auto;
  right: 28px;
  background: url(../image/racing-pack_calendar/date-right.png) no-repeat 50% /contain;
}
.clndr .clndr-controls .clndr-control-button.rightalign:hover  {
  transform: translateX(8px);
}


.clndr .clndr-controls .clndr-control-button span{
  display: block;
  width: 100%;
  height: 100%;
}


.clndr .clndr-table {
  table-layout: fixed;
  width: 100%;
}
.clndr .clndr-table .header-days {
  height: 42px;
  font-size: 16px;
}
.clndr .clndr-table .header-days .header-day {
  vertical-align: middle;
  text-align: center;
  color: #333;
}

.clndr .clndr-table tr td {
  vertical-align: top;
}
.clndr .clndr-table tr .day {
  width: 100%;
  height: inherit;
  position: relative;
}

.clndr .clndr-table tr .day.event .day-contents {
  color: #fff;
  background: #333;
}

.clndr .clndr-table tr .day .day-contents {
  padding: 12px 0;
  font-size: 14px;
  margin: 0 auto 16px;
  width: 95%;
}

.c-link{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.clndr .clndr-table tr .empty,
.clndr .clndr-table tr .adjacent-month,
.clndr .clndr-table tr .my-empty,
.clndr .clndr-table tr .my-adjacent-month {
  width: 100%;
  height: inherit;
  background: #eee;
  opacity: 0;
}
.clndr .clndr-table tr .empty:hover,
.clndr .clndr-table tr .adjacent-month:hover,
.clndr .clndr-table tr .my-empty:hover,
.clndr .clndr-table tr .my-adjacent-month:hover {
  background: #ddd;
}


.clndr .clndr-table .header-days .header-day:first-child,
.clndr .clndr-table .header-days .header-day:last-child{
  color: #b63642;
}


.clndr-next-button,
.clndr-previous-button,
.clndr-next-year-button,
.clndr-previous-year-button {
  -webkit-user-select: none;
  /* Chrome/Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+ */
}
.clndr-next-button.inactive,
.clndr-previous-button.inactive,
.clndr-next-year-button.inactive,
.clndr-previous-year-button.inactive {
  opacity: 0.5;
  cursor: default;
}
